.normal { font-size: 12px; line-height: 150%}
.atent { font-size: 14pt; line-height: 120% ; font-weight: bold; color: #3366FF}
.cotmenu { font-size: 10pt}
.mark {  font-size: 10pt; color: #0099FF; line-height: 120%}
.pickup { font-size: 10px}
.pickuptit {
	font-size: 12px;
	font-weight: bold;
	color: #33CC33;
	text-decoration: none;
}
a:hover {  color: #FF9933}
.qamenu { font-size: 11pt; font-weight: bold; color: #666666}
.marknew { font-size: 10pt; color: #FF9933; line-height: 120% }
.cot {
	font-size: 10pt;
	line-height: 120%;
	color: #000000;
	text-decoration: none;
}
.cots {

	font-size: 7pt;
	line-height: 120%;
	color: #000000;
	text-decoration: none;
}
.header {
	font-size: 12pt;
	color: #FFFFFF;
	text-decoration: none;
}
.tableBorderFull {
	border: 1px solid #009900;
}
.tableBorderNoTop {
	border-top: 1px none #009900;
	border-right: 1px solid #009900;
	border-bottom: 1px solid #009900;
	border-left: 1px solid #009900;
}
.pdftitle {
	font-size: 13pt;
	line-height: 120%;
	font-weight: bold;
	color: #006699;
	border: none;
	background-color: #CCFFCC;
}
.pdfheader {
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #336666;
	border-right-color: #336666;
	border-bottom-color: #336666;
	border-left-color: #336666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
}
.bottom_dash {

	border-top: 1px none #009900;
	border-right: 1px none #009900;
	border-bottom: 1px dotted #009900;
	border-left: 1px none #009900;
}
.magazinetitle {

	font-size: 13pt;
	line-height: 120%;
	font-weight: bold;
	color: #006699;
	border: none;
}
.m_menu {
	font-size: 10pt;
	font-weight: bold;
	color: 006633;
	text-decoration: none;
}
.MtableBorderFull {
	border-top: 1px solid #009900;
	border-right: 1px solid #009900;
	border-bottom: 1px solid #009900;
	border-left: 4px solid #009900;
}
.MtableBorderNoTop {

	border-top: 1px none #009900;
	border-right: 1px solid #009900;
	border-bottom: 1px solid #009900;
	border-left: 4px solid #009900;
}
.underLine {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #006633;
	border-right-color: #006633;
	border-bottom-color: #006633;
	border-left-color: #006633;
}
.pdftitle2 {
	font-size: 10pt;
	line-height: 120%;
	font-weight: bold;
	color: #006699;
	border: none;
	background-color: #CCFFCC;
	text-align: center;
}
.download_title {
	font-size: 25px;
	line-height: 125%;
	font-weight: bold;
	color: #F69;
}

.filetext {
	margin-top:-10px;
	margin-left:40px;
}

div.filelist {
	padding:0 0 0 20px;
}

.filelist p{
	margin-bottom:0;
}

.filelist ul{
	margin-top:0;
}

table.tbl_blue{
	border-collapse:collapse;
}

table.tbl_blue tr th{
	border:1px solid #39F;
	font-size:14px;
	padding:5px;
	color:#fff;
	background-color:#7BF;
}
table.tbl_blue tr td{
	border:1px solid #39F;
	font-size:12px;
	padding:5px;
	line-height:150%;
}